<?php
define("URL","http://".$_SERVER['HTTP_HOST']);
define("DOMAIN",$_SERVER['HTTP_HOST']);

$ticketsCat[1] = "Общие вопросы";
$ticketsCat[2] = "Финансы";
$ticketsCat[3] = "Другое";

$knbItem[1] = "Орел";
$knbItem[2] = "Решка";

$knbItem2[1] = "Камень";
$knbItem2[2] = "Ножницы";
$knbItem2[3] = "Бумага";

$userGroup[0] = "User";
$userGroup[1] = "Administration";

?>